x=float(input())
a=30+1.4*x
b=20+1.5*x
if a==b:
    print("Les deux formules sont au même prix")
else:
    if a<b:
        print("La formule A est plus avantageuse")
    else:
        print("La formule B est plus avantageuse")





